无法安装mysqldb

wx_i2dlwpnt Python 操作数据库—— ... 最后由 极客学院_Cold 于2017年02月09日回复

  • 2 回答
  • 5.4k 浏览

安装mysqldb 会报错。

Could not find a version that satisfies the requirement MySQLdb (from versions: )No matching distribution found for MySQLdb

MAC系统  python3.5

  • 极客学院_Cold 2017年02月09日 回答 #2楼
  • mysqldb不支持python3

    请使用pymysql 

    pymysql使用方法和mysqldb一样   只需要将开头的 import MySQLdb 改为 import pymysql

  • 0 评论